Das Rechnungsprogramm für kleine und mittlere Unternehmen.

Erhöhte Sicherheit in der Cloud

Um die Sicherheit der übertragenen Daten zu gewährleisten, habe ich die möglichen Verschlüsselungstechniken auf ihre modernen und sicheren Varianten eingeschränkt.

Dies bedeutet, dass Sie mindestens folgende Browser-Versionen benötigen, um die Furtmeier.IT-Cloud aufzurufen:

  • Firefox 27
  • Chrome 22
  • IE 11
  • Opera 14
  • Safari 7.

Sollten damit bei Ihnen Probleme auftreten, so melden Sie sich bitte beim Support.